<a class="list-group-item list-group-item-dark list-group-item-action filter-results" href="#" onClick="navToVideo(this.firstElementChild.textContent)">
    <h5 data-content="idName">File Name</h5>
    <span data-content="idLoc">C:/local/database/location/here</span>
</a>